/*
Theme Name: Brunn Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Brunn Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: brunn
Template: brunn
*/

.qodef-logo-wrapper a { height: 35px }

/* Menu */
nav.qodef-fullscreen-menu ul li a:hover, 
nav.qodef-fullscreen-menu ul li ul li.current-menu-ancestor>a, 
nav.qodef-fullscreen-menu ul li ul li.current-menu-item>a, 
nav.qodef-fullscreen-menu>ul>li.qodef-active-item>a { color: #008cff !important; }

/* Theme color changes */
.qodef-section-title-holder .qodef-label .qodef-label-line { background-color: #008cff !important; }
.qodef-accordion-holder.qodef-ac-simple .qodef-accordion-title.ui-state-active, 
.qodef-accordion-holder.qodef-ac-simple .qodef-accordion-title.ui-state-hover { color: #008cff !important; }
#qodef-back-to-top>span {     
	background-color: #008cff !important;
    border: 1px solid #008cff !important; 
}

.homepage-service-wrapper-1 .qodef-section-title-holder .qodef-label .qodef-label-line {
	background-color: transparent !important;
	background-image: url("/wp-content/uploads/2020/03/Web-icons-strategy.png");
    background-size: 40px 40px;
    height: 40px;
}

.homepage-service-wrapper-2 .qodef-section-title-holder .qodef-label .qodef-label-line {
	background-color: transparent !important;
	background-image: url("/wp-content/uploads/2020/03/Web-icons-Marketing.png");
    background-size: 40px 40px;
    height: 40px;
}

.homepage-service-wrapper-3 .qodef-section-title-holder .qodef-label .qodef-label-line {
	background-color: transparent !important;
	background-image: url("/wp-content/uploads/2020/03/Web-icons-development.png");
    background-size: 40px 40px;
    height: 40px;
}

.vc_custom_1537365925722 { 
	padding-bottom: 20px !important; 
    padding-top: 30px;
}
.vc_custom_1537365980353 {
	padding-top: 0px !important; 
}

.vc_custom_1537365925722 {
	padding-bottom: 20px !important;
}

.qodef-page-header .qodef-menu-area { background-color: transparent !important; }
.qodef-fullscreen-menu-opener .qodef-fullscreen-menu-close-icon,
.qodef-fullscreen-below-menu-widget-holder a:hover { color:#008cff !important; }

.homepage-intro-2 img { float: right !important; }

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern,
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern{     
	border-color: #008cff !important;
    background-color: #008cff !important; 
}

/* footer */
#media_image-2 img {
	max-width: 80% !important;
}


/* Drupal page */
.drupal-description-para {
	width: 80% !important;
	margin-left: auto;
	margin-right: auto;
}


/* Apply PC support images*/
#pc-support-sammie img {filter:grayscale(100%); }
#pc-support-takashi img {filter:grayscale(100%); }

/* Apply home  images*/
#pc-support-taikei img {filter:grayscale(100%); }
#pc-support-ayaka img {filter:grayscale(100%); }

/* responsive view */
@media screen and (max-width: 1024px) {
	.qodef-single-image-holder { display: none !important; }
	.vc_custom_1537365925722 .wpb_column.vc_column_container.vc_col-sm-6 { width: 100% !important; }
	.vc_custom_1537800650217 { padding-top: 0px !important; padding-bottom: 0px !important; }
	.qodef-eh-item-content.qodef-eh-custom-7188 { padding: 0px 0px 0px 0px !important; }
	.qodef-eh-item-content.qodef-eh-custom-2460 { padding: 0px 0px 0px 0px !important; }
	.qodef-eh-item-content.qodef-eh-custom-2824 { padding: 0px 0px 80px 0px !important; }
}

@media screen and (min-width: 778px) {
	.homepage-carousel-title { text-align: center; }
}

@media screen and (min-width: 992px) {
	.qodef-logo-wrapper a { height: 60px !important; }
}

@media screen and (min-width: 1960px) {
	.drupal-description-para { width: 58% !important; }
}
.qodef-post-heading{
	text-align: center;
}
